QGIS Application - Bug report #2329

Old symbology: unique value doesn't use the size based on map unit

2009-12-27 10:54 PM - luca76 -

Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12389
Description

This bug is similiar to #2318. But there's one difference:
1. If you check "map unit" without classification, map symbols are scaled correctly
1. if you check "map unit" WITH classification, map symbols are NOT scaled

steps to reproduce:
1. load a point layer
. open symbology properties (the old)
. select "unique value"
. get all values for a field
. select a value
. set the size and check the "map unit")
. click OK
.ZOOM IN / OUT
the symbols are never scaled

Associated revisions

Revision bf61b415 - 2009-12-28 03:04 PM - Jiirgen Fischer

fix #2329

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12632 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 49448c3f - 2009-12-28 03:04 PM - Jiirgen Fischer

fix #2329

git-svn-id: http://svn.osgeo.org/qgis/trunk@12632 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-28 06:04 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:49448c3f (SVN r12633).

2025-04-27

12



http://svn.osgeo.org/qgis/trunk/qgis@12632
http://svn.osgeo.org/qgis/trunk@12632

2025-04-27 22



